## pyrrd 0.1.0

=== debian/changelog ===
pyrrd (0.1.0-3) unstable; urgency=medium

  [Ondřej Nový]
  * Fixed VCS URL (https)

  [ Elena Grandi ]
  * Removed Andrea from uploaders, as per MIA team request (Closes: #830290)
  * Updated my email address
  * Converted package to use pybuild (accidentally Closes: #700855)
  * Updated standards version to 3.9.8 (no changes needed)
  * Updated debhelper compat to 9

 -- Elena Grandi <valhalla-d@trueelena.org>  Mon, 11 Jul 2016 22:08:46 +0200

pyrrd (0.1.0-2) unstable; urgency=low

  * Added myself to uploaders until Andrea has again time to maintain
    (by agreement with him).
  * Convert to format 3.0 (quilt)
  * Backport fix for RRD.fetch from upstream bzr revision 158
    (git commit dcd78df45c52) (Closes: #691230)
  * Updated standard versions to 3.9.4 (no change needed).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Elena Grandi <elena.valhalla@gmail.com>  Wed, 21 Aug 2013 21:18:23 +0200

pyrrd (0.1.0-1) unstable; urgency=low

  * Team upload

  [ Andrea Corradi ]
  * New upstream release (Closes: #627538, #646427)
  * Update to policy 3.9.2

  [ Bernd Zeimetz ]
  * Depend on python-rrdtool as PyRRD uses this now instead of
    executing rrdtool for everything.
  * Migrate to dh_python2 
  * Fix watch file

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 30 Nov 2011 10:46:12 +0100

pyrrd (0.0.7-1) unstable; urgency=low

  * New upstream release (Closes: #528743)
  * Update to policy 3.8.3
  * Fix Debian copyright
  * Run test at build-time

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Andrea Corradi <lash@unstable.it>  Sat, 24 Oct 2009 17:09:40 +0200

pyrrd (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #496239)

 -- Andrea Corradi <lash@unstable.it>  Sat, 23 Aug 2008 21:20:49 +0200
