=== debian/control ===
Source: pyrrd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Elena Grandi <valhalla-d@trueelena.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools, dh-python, rrdtool, python-rrdtool
Standards-Version: 3.9.8
Homepage: http://code.google.com/p/pyrrd/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyrrd.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyrrd.git

Package: python-pyrrd
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, rrdtool, python-rrdtool
Description: object-oriented Python interface for RRD
 PyRRD is a module that wraps RRDTool (round-robin database tool) to allow
 for the greatest possible programmatic ease in creating, updating, querying
 and graphing RRD data. The idea is to make RRDTool insanely easy to use and
 to be aesthetically pleasing for Python programmers.
 .
 It is different from python-rrdtool, which is more a simple way to use
 rrdtool as by command line, because python-pyrrd wraps options in objects
 that are more easy and comfortable to use.
