=== debian/watch ===
version=3

http://code.google.com/p/pyrrd/downloads/list //pyrrd.googlecode.com/files/PyRRD-(.*)\.tar\.gz
